Subject: I-D Action: draft-ietf-tsvwg-source-quench-03.txt

From: [email-masked]
Date: Thu, 22 Dec 2011 10:15:29 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Transport Area Working Group Working Group of the IETF.

	Title           : Deprecation of ICMP Source Quench messages
	Author(s)       : Fernando Gont
	Filename        : draft-ietf-tsvwg-source-quench-03.txt
	Pages           : 9
	Date            : 2011-12-22

   This document formally deprecates the use of ICMP Source Quench
   messages by transport protocols, formally updating RFC 792, RFC 1122,
   and RFC 1812.  Additionally, it requests that the status of RFC 1016
   be changed to "Historic".

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-source-quench-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tsvwg-source-quench-03.txt